git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem installing SDK


Hi Piotrz,

thx for updaing it. now i am getting this error:

Download abgeschlossen
Lade OSMF2_0.swc?format=raw von:
http://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/frameworks/libs
herunter
      [get] [IOErrorEvent type="ioError" bubbles=false cancelable=false
eventPhase=2 text="Error #2032" errorID=2032]
Installation abgebrochen:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK
4.16.1&version=4.16.1&os=windows&installerversion=3.3.1&info=&info=%20%20%20%20%20%20%5Bget%5D%20%5BIOErrorEvent%20type%3D%22ioError%22%20bubbles%3Dfalse%20cancelable%3Dfalse%20eventPhase%3D2%20text%3D%22Error%20%232032%22%20errorID%3D2032%5D


thx for help




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/



( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-flex-development/msg02480.html on line 92
Call Stack
#TimeMemoryFunctionLocation
10.0020363400{main}( ).../msg02480.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-flex-development/msg02480.html on line 92
Call Stack
#TimeMemoryFunctionLocation
10.0020363400{main}( ).../msg02480.html:0